.story-sponsorship { margin-right: 0; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
.fixed .story-sponsorship{ width:100%; top:0; left:0; position:fixed; z-index:5; }
	.fixed .story-sponsorship a{ background:#ccc; border:1px solid #ccc; }
	.vcenter { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
	a, a:hover { text-decoration: none; }

/*Header*/
	.main-header { color: #fff; position: relative; text-align: center;  z-index: 1; }
		.main-header:before { width: 100%; background: rgba(0,0,0,0.5); content: ""; height: 99.4%; left: 0; position: absolute; top: 0; }
		.header-info { width: 100%; top: 59%; position: absolute; }
			.main-header h1, .main-header h5 { font-size: 36px; }
			.main-header h1 { margin-bottom: 18px; padding-bottom: 20px; border-bottom: solid 2px #00aeef; display: inline-block; font-family: Helvetica; font-size: 36px; letter-spacing: 5px; text-transform: uppercase; }
			.main-header h2 { width: 61%; margin: 0 auto 74px; font-family: Helvetica; font-size: 20px; letter-spacing: 2px; line-height: 1.75; }
			.main-header h3 { font-family: Helvetica; font-size: 16px; line-height: 1.3; }
			.main-header h5 { margin-bottom: 110px; font-family: Helvetica; letter-spacing: 2px; line-height: 1.75; }
				.main-header h3 span { font-weight: bold; }
				.main-header i { color: #2f91cf; font-size: 54px; line-height: 35px; }
		.header-logo { bottom: 3%; position: absolute; right: 3%; }
		.scroll-btn { width: 100%; bottom: 2%; left: 0; outline: none; position: absolute; right: 0; text-align: center; }

	/*Nav*/
		.article-nav { display: none; }
		.article-nav-show {width: 100%; background-color: #4a4a4a; display: block; position: fixed; top: 61px; z-index: 4; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
		.article-nav, .article-nav-next { height: 44px; }
			.article-nav-next { width: 32.3%; padding-left: 0; border-right: solid 1px #6d6e71; display: inline-block; text-align: center; vertical-align: top; }
				.last-nav { border: none; }
					.article-nav-text { padding-top: 0; padding-bottom: 0; font-family: "Crimson Text"; font-size: 20px; font-weight: 600; text-transform: initial; }
						.article-nav-text a { color: #fff; }
							.article-nav-text a:hover, .article-nav-text a:focus { color: #fff; }
			.article-nav-progress { background-color: #0093d0; height: 100%; left: 0; position: absolute; top: 0; z-index: -1; }

/*Content*/
	.story { background: #fff; }
		.content p { margin-bottom: 30px; color: #4a4a4a; font-family: Helvetica; font-size: 16px; line-height: 28px; }
			.drop-cap { margin: 10px 10px 5px 0; font-size: 55px; float: left; }
		.p-subtitle {padding: 0 0 20px 0; font-size: 21px; font-weight: bold; }
		#intro { position: relative; }
			#intro .container { position: relative; z-index: 1; }
			#map-bg, #map-bg img { width: 100%; }
			#map-bg { left: 0; position: absolute; top: -66%; z-index: 0; }

	/*Intro*/
		#intro { margin-top: 80px; }

	/*Chapter*/
		/*Chapter Intro*/
			.chap-intro { margin: 40px 0 70px; padding: 180px 0; color: #fff; position: relative; text-align: center; }
			#chap-2 .chap-intro { background: url("../images/chap1-bg.jpg") 40% 0 no-repeat; background-size: cover; background-attachment: fixed; }
			#chap-1 .chap-intro { margin: 113px 0 70px; background: url("http://www.halopowered.com/stage/politico/pfizer/images/malawi-2%5B1%5D.png") 0 0  no-repeat; background-size: cover; background-attachment: fixed;  }
			#chap-3 .chap-intro { background: url("../images/chap3-bg.jpg") 0 0  no-repeat; background-size: cover; background-attachment: fixed;  }
				.chap-intro:before { width: 100%; background: rgba(0,0,0,0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; }
				.reg-title h3 { margin-bottom: 66px; border-bottom: solid 2px #00aeef; display: inline-block; font-family: Helvetica; font-size: 20px; line-height: 1.7; text-transform: uppercase; }
				.reg-title h2 { width: 98%; margin: 0 auto 30px; font-family: "Crimson Text"; font-size: 58px; letter-spacing:  5px; line-height: 1.11; }
				.reg-title span { display: block; font-family: Helvetica; font-size: 16px; }

		/*Quote*/
			.quote { margin: 90px 0; text-align: center; }
				.quote-content { margin-bottom: 27px; padding: 20px; background: #fff; color: #000; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); position: relative; text-align: center; }
					.quote-content h4 { color: #4a4a4a; font-size: 32px; font-family: "Crimson Text"; font-weight: 600; line-height: 1.5; }
				.quote-author span { color: #7a99ac; display: block; font-family: Helvetica; line-height: 1.2; }
					.q-name{ font-weight: bold; }
				.quote-share { margin-top: 15px; }
				.quotation { color: #0093d0; font-size: 158px; font-family: "Crimson Text"; font-weight: bold; line-height: 1; position: absolute; }
				.open-quote { left: -4%; top: -16%; }
				.close-quote { right: -3%; bottom: -109px; }

		/*Card*/
			.card { border: none; }
			.left-rail { width: 151%; margin-left: -47%; }
			.pull-up { margin-top: -36%; }
				.card-header { padding: 0; background: none; border-bottom: none; }
				.card-copy { padding: 11px; background: #444444; color: #fff; }
					.cat-title { margin-right: 10px; font-weight: bold; }
					.category span { display: inline-block; font-family: Helvetica; font-size: 13px; max-width: 77%; vertical-align: top; }
					.card-copy h3 { font-size: 26px; font-family: "Crimson Text"; font-weight: bold; }
					.card-copy h4, .card-copy a { font-family: Helvetica; }
					.card-copy h4 { margin-bottom: 10px; font-size: 14px; }
					.card-copy a { margin-top: 5px; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; }
						.card-copy i { margin-left: 4px; color: #00aeef; display: inline-block; font-size: 23px; vertical-align: middle; }
				.card-share { margin-top: 10px; }

		/*Approach*/
			#approach .logo-container:nth-child(2) { border-left: 4px dotted #8c8c8c; border-right: 4px dotted #8c8c8c;}
			#approach img { margin: 35px 0; }
			#approach .logo-container:nth-child(3) img { margin: 25px 0; }
			#approach .logo-container:nth-child(1) .animated {	-webkit-animation-delay: 0.5s; animation-delay: 0.5s; }
			#approach .logo-container:nth-child(2) .animated {	-webkit-animation-delay: 1s; animation-delay: 1s; }
			#approach .logo-container:nth-child(3) .animated {	-webkit-animation-delay: 1.5s; animation-delay: 1.5s; }
			#approach h3 { color: #4a4a4a; font-family: 'Times'; font-size: 2em; }

		/*Audio*/
			.audio { margin: 56px auto; width: 80%; }
			.audio.align-r { margin: 0 -27% 6% 6%; width: 68%; float: right; }
			.push-down { margin-top: 18%; }
				.audio-header { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #0093d0; }
					.play-aud-btn { outline: none; }
						.play-img { display: inline-block; }
						.pause-img { display: none; }
						.playing .play-img { display: none; }
						.playing .pause-img { display: inline-block; }
						.sound { display: none; }
					.audio-title, .audio-share { display: inline-block; vertical-align: middle; }
					.audio-title { width: 68%; }
						.audio-title img { margin-right: 7px; }
						.audio-title h3 { width: 77%; color: #0093d0; display: inline-block; font-family: "Crimson Text"; font-size: 18px; font-weight: bold; vertical-align: middle; }
				.audio-share { width: 30%; text-align: right; }
				.audio-body { color: #d0d4d7; }
					.audio-body h4 { font-family: Helvetica; color: #999999;  font-size: 14px; }

		/*Video*/
			.video { margin-bottom: 40px; text-align: center; }
				.watch { margin: 0 auto 20px; height: 273px; position: relative; }
					.watch iframe { height: 100%; }
					.vid-overlay { width: 100%; background-size: cover; height: 100%; left: 0; position: absolute; top: 0; text-align: center; }
					#chap-2 .vid-overlay { background: url("../images/malawi-3-1.png") 0 0  no-repeat; background-size: cover; }
					#chap-1 .vid-overlay { background: url("../images/video-2.png") 0 0  no-repeat; background-size: cover; }
						.vid-overlay:before { width: 100%; background: rgba(0,0,0,0.5); content: "" ; height: 100%; left: 0; position: absolute; top:0; }
							.play-button { color: #fff; font-size: 78px; }
								.play-button:hover, .play-button:focus { transform: scale(1.2); }

		/*Infographic*/
			.infographic { position: relative; }
			.infographic img { width: 63%; margin: 0 auto; display: block; }
			.infographic svg { width: 75%; margin: 0 auto; display: block; }
				.graphic-info { color: #fff; }
					.graphic-body { margin: 0 auto; width: 414px; padding: 20px 28px 34px; background: #58595b; }
						.graphic-body h2 { margin-bottom: 28px; padding-bottom: 10px; border-bottom: 1px solid #8f8f90;  display: inline-block; font-family: "Crimson Text"; font-size: 26px; font-weight: bold; line-height: 1.04; }
						.graphic-body h3 { margin-bottom: 22px; font-family: "Helvetica"; font-size: 14px; }
							.graphic-body span { margin-right: 7px; width: 33px; color: #c2c2c2; display: inline-block; font-family: "Crimson Text"; font-size: 36px; text-align: center; }
				.graphic-share { margin-top: 18px; text-align: right; }
/*Gallery*/
	#gallery { margin: 81px 0 117px; }
		.grid-sizer, .grid-item { width: 24%; }
		.grid-item { margin-top: 10px; }
			.grid-item:hover .gallery-hover { z-index: 0; }
		.low-item { margin-top: 129px; }
			.gallery-info { background: #fff; position: relative; }
				.gallery-info img { width: 100%; }
				.gallery-hover { width: 100%; padding: 0 21px; background: rgba(0,0,0,0.8); color: #fff; height: 100%; left: 0; position: absolute; top: 0; text-align: center;  z-index: -1; }
					.gallery-hover h3 { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #fff; display: inline-block; font-size: 22px; font-family: "Crimson Text"; font-weight: bold; }
					.gallery-hover h4 { margin-bottom: 5px; font-family: "Roboto"; font-size: 14px; line-height: 17px; }
						.open-btn { width: 16px; color: #0594ce; font-size: 22px; }

/*Slider*/
	#moments { width: 100%; background: rgba(0,0,0,0.7); display: none; height: 100%; position: fixed; top: 0; z-index: 2; }
		#slider { width: 100%; height: 100%; }
			.slick-list { height: 100%; top: 61px; }
				.slick-track { height: 100%; }
					.slide { max-width: 50%; height: 100%; top: 50%; transform: translateY(-50%); position: relative; }
						.slide-contain { height: 100%; position: relative; text-align: center; }
							.slide-contain h2 { font-family: "Roboto"; font-size: 14px; line-height: 17px; }
							.slide-img  { width: 100%; display: block; position: relative; height: calc(100% - 44px); max-width: 70%; margin: 0 auto;}
								.slick-slide img  {width: 100%; border: 2px solid #000; display: block; height: auto; margin: 0 auto; position: absolute; top:45%; transform:translateY(-45%);}
							.slide p { width: 70%; margin: 0 auto; padding: 11px 23px; background: rgba(0,0,0,0.8); bottom: 13%; color: #fff; font-size: 20px; font-weight: bold; left: 0; position: absolute; right: 0; text-align: center; }
			.slick-arrow { width: auto; height: auto; }
			.slick-prev, .slick-next {  position: absolute; top: 50%; z-index: 1; }
			.slick-prev { left: 8%; }
			.slick-next { right: 7%; }
				.slick-prev:before, .slick-next:before { color: #7a99ac; font-size: 36px; opacity: 1; }
		.close-btn { color: #0092d0; font-size: 29px; position: absolute; right: 2%; top: 14%; }

/*Footer*/
	.main-footer { padding: 117px 0 72px; background: #0193cf; color: #fff; text-align: center; }
		.footer-img, .footer-share { display: inline-block; vertical-align: middle; }
		.footer-img { margin-right: 39px; padding-right: 39px; border-right: 1px solid #fff; }
		.footer-share li { margin-right: 15px; display: inline-block; }
			.footer-share a { width: 50px; padding: 6px 0; border: solid 1px #ffffff; border-radius: 50px;  color: #fff; display: block; font-size: 24px; height: 50px; }
				.footer-share a:hover, .footer-share a:focus { transform: scale(1.2); }
		.footer-info { margin-top: 37px; }
			.footer-info h3 { font-family: Helvetica; font-size: 18px; }
				.footer-info a { color: #fff; font-weight: bold; }

/*Share*/
	#share{ margin:-72px 0 0 0; position:fixed; top:50%; left:0; z-index:4; }
		.content-share li { margin: 0 2px; display: inline-block; }
			.content-share a { padding: 4px 0; width: 33px; border-radius: 100px; color: #fff; display: inline-block; font-size: 18px; height: 33px; text-align:center; }
				.content-share a:hover, .content-share a:focus { opacity: 0.5; }
			#share-twitter a, .share-twitter a{ background:#6ba1d0; }
			#share-facebook a, .share-facebook a{ background:#415390; }
			#share-linkedin a, .share-linkedin a { background:#43689a; }
			#share-delta a { background: #fff; }
				#share-logo img { margin: -5px 0 0 0; width: auto; }
		#share a{ width:48px; height:48px; padding:5px 0 0 0; font-size:26px; color:#fff; display:block; text-align: center; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; -webkit-box-shadow: 2px 0px 7px 0 rgba(0, 0, 0, 0.3); box-shadow: 2px 0px 7px 0 rgba(0, 0, 0, 0.3); }
		#share #share-hartford a {  padding: 1px 0 0 0; background: #0092d0; }
			#share-hartford img { width: 40px; }
		#share #share-delta a { padding: 0; }
			#share a:hover{ width:58px; }


/*Media Queries*/
	@media only screen and (max-width: 1763px) {
		.graphic-info { right: 27%; }
	}
	@media only screen and (max-width: 1632px) {
		.graphic-info { right: 21%; }
	}
	@media only screen and (max-width: 1538px) {
		.graphic-info { right: 16%; }
	}
	@media only screen and (max-width: 1440px) {
		.header-info { top: 49%; }
			.main-header h2 { width: 55%; }
		.header-logo { width: 78px; }
		#map-bg { left: -11%; top: -31%; }
			#map-bg, #map-bg img { width: auto; }
		.open-quote { left: -4%; top: -19%; }
		.quote-content h4 { font-size: 28px; }
		.close-quote { right: -3%; bottom: -116px; }
		.audio.align-r { margin: 0 -13% 6% 6%; width: 62%; }
		.left-rail { width: 138%; margin-left: -32%; }
		#chap-1 .chap-intro { margin: 150px 0 70px; }
		.graphic-info { right: 2%; top: 4%; }
		.close-btn { top: 17%; }
	}

	@media only screen and (max-width: 1352px) {
		.graphic-info { right: 4%; }
		.left-rail { width: 129%; margin-left: -20%; }

	}
	@media only screen and (max-width: 1260px) {
		.main-header:before { height: 99.2%; }
		.header-info { top:41%; }
			.main-header h1, .main-header h5 { font-size: 25px; }
			.main-header h2 { margin: 0 auto 43px; width: 72%; font-size: 17px; }
			.main-header h3 { font-size: 14px; }
		.article-nav-text { font-size: 18px; }
		.graphic-info { right: 2%; }
		.graphic-body {  width: 359px; padding: 20px 19px 12px; }
			.graphic-body h2 { margin-bottom: 19px; font-size: 23px; }
			.graphic-body h3 { margin-bottom: 15px; }
				.graphic-body span { font-size: 32px; }
		#map-bg { left: -14%; top: -21%; }
		.left-rail { width: 98%; margin-left: 2%; }
		.push-down {margin-top: 0;}
			.card-header { width: 100%; margin-left: 0%; }
			.card-copy h3 { font-size: 20px; }
			.card-copy h4 { font-size: 13px; }
		.content-share a { width: 29px; padding: 3px 0; height: 29px; font-size: 16px; }
		.audio { width: 100%; }
		.audio.align-r { width: 75%; margin: 0 -27% 6% 3%; }
			.audio-title { width: 66%; }
				.audio-title h3 { font-size: 16px; }
				.audio-title img { margin-right: 3px; width: 38px; }
			.audio-share { width: 32%; }
		.vid-title { width: 44%; }
			.vid-title h2 { font-size: 49px; }
			.vid-title h3 { font-size: 18px; }
		.chap-intro { padding: 150px 0; }
			.reg-title h3 { margin-bottom: 50px; }
			.reg-title h2 { margin: 0 auto 24px; font-size: 41px; }
			.reg-title span { font-size: 14px; }
		.video { padding: 35px 0 35px 20px; }
		.quote { margin: 64px 0; }
			.quotation { font-size: 137px; }
			.open-quote { top: -30px; }
			.quote-content h4 { font-size: 24px; }
			.close-quote { right: -4%; bottom: -95px; }
		.grid-sizer, .grid-item { width: 30%; }
		.gallery-hover { padding: 0 9px; }
			.gallery-hover h3 { margin-bottom: 7px; padding-bottom: 7px; font-size: 19px; }
			.gallery-hover h4 { margin-bottom: 1px; font-size: 12px; }
		.open-btn { font-size: 19px; }
		.main-footer { padding: 67px 0 72px; }
		.additional-links { margin-left: 0; }


	}

	@media only screen and (max-width: 990px) {
		.main-header:before { height: 98.9%; }
			.header-info { top: 38%; }
				.main-header h1 { margin-bottom: 16px; padding-bottom: 16px; }
				.main-header h2 { margin: 0 auto 29px; width: 81%; font-size: 16px; line-height: 1.55; }
				.main-header h5 { margin-bottom: 61px; }
		.article-nav-text { font-size: 16px; }
			.audio-title { width: 78%; }
				.audio-title h3 { width: 85%; font-size: 17px; }
			.audio-share { width: 21%; }
		.vid-title, .video { width: 100%; text-align: center; }
		.video { margin-left: 0; padding: 0; border-left: 0; }
			.vid-title h2 { width: 100%; }
		.watch { margin: 0 auto 30px; height: 249px; }
		.chap-intro { margin: 62px 0 70px; padding: 115px 0; }
		#chap-2 .chap-intro { background: url(../images/chap1-bg.jpg) 66% 0 no-repeat; background-size: cover; background-attachment: fixed; }
		#chap-1 .chap-intro { background: url(../images/malawi-2%5B1%5D.png) 38% 0 no-repeat; background-size: cover; background-attachment: fixed; }
			.reg-title h3 { margin-bottom: 46px; }
		.left-rail { margin-bottom: 55px; }
		.push-down { margin-top: 10%;}
		.audio.audio.align-r { width: 100%; float: none; margin: 0 0 30px; }
		.approach-img { margin: 13px 0 0; }
		#chap-1 .chap-intro { margin: 77px 0 70px; }
		.infographic img { width: 100%; }
		.graphic-info { position: relative; }
			.graphic-body { padding: 20px 19px 12px; margin: 27px auto 0; }
		.graphic-share { width: 100%; text-align: center; }
		.pull-up { margin-top: 0; }
		#gallery { margin: 81px 0 85px; }
			.grid-sizer, .grid-item { width: 49%; }
			.low-item { margin-top: 10px; }
				.gallery-hover { padding: 0 10px; }
					.gallery-hover h4 { margin-bottom: 3px; font-size: 11px; line-height: 15px; }
		.close-btn { top: 15%; }
		.main-footer { padding: 39px 0; }
			.footer-img { width: 197px; margin-right: 24px; padding-right: 24px; }
			.footer-info h3 {  font-size: 16px; }

	}

	@media only screen and (max-width: 767px) {
		.main-header {background: url('../images/header_video_img.png') center center no-repeat; background-size: cover; height: 450px;}
			.main-header h1, .main-header h5 { font-size: 25px; }
			.main-header:before { height: 99.9%; }
		.header-info {top: 45%;}
		.header-logo { width: 63px; }
		.scroll-btn { display: none; }
		.article-nav-text { font-size: 14px; }
		.headroom--pinned { top: 60px; }
		.chap-intro { margin: 38px 0 60px; }
		#chap-1 .chap-intro, #chap-2 .chap-intro, #chap-3 .chap-intro { background-attachment: initial; }
		#chap-1 .chap-intro { background: url(../images/malawi-2%5B1%5D.png) 67% 0 no-repeat; background-size: cover; }
		.vid-title h2 { font-size: 47px; }
		.card-header img { width: 93%; }
		.reg-title { max-width: 100%; }
			.reg-title h2 { font-size: 35px; }
		#gallery { margin: 12px 0 45px; }
			.close-btn { top: 30%; }
		.quote-content { margin-bottom: 28px; }
		.grid-sizer, .grid-item { width: 100%; }
			.gallery-hover h4 {margin-bottom: 8px; font-size: 13px; line-height: 21px; }
		.slide p { width: 81%; bottom: 26%; font-size: 12px;}
		.main-footer { padding: 25px 0; }
			.footer-share a { width: 40px; padding: 4px 0; height: 40px; font-size: 20px; }
			.footer-info { margin-top: 16px; margin-bottom: 16px; }
			.footer-img { width: 100%; border-right: 0; }
		#share{ width:100%; margin:0; bottom:0; left:0; top:auto; }
			#share li{ width:25%; float:left; }
				#share li a{ width:100%; display:block; }
					#share li a:hover, #share li a:focus{ width:100%; }
		#approach .logo-container:nth-child(2) { border: none; }
	}

	@media only screen and (max-width: 545px) {
		.audio { margin: 46px auto; }
			.audio-title { width: 68%; }
				.audio-title h3 { width: 81%; }
			.audio-share { width: 30%; }
	}

	@media only screen and (max-width: 479px) {
		.header-info { top: 34%; }
			.main-header {height: 300px;}
			.main-header h1 { font-size: 24px; }
			.main-header h2 { width: 90%;  margin: 0 auto 10px; font-size: 12px; }
			.main-header h3 { font-size: 12px; }
			.main-header h5 { margin-bottom: 31px; font-size: 15px;}
			.header-logo { width: 42px; }
		.article-nav-text { padding: 0 3px; font-size: 11px; line-height: 1.2; }
		#intro { margin-top: 53px; }
			#map-bg { left: -4%; top: -2%; }
		.reg-title h3 { margin-bottom: 30px; }
		.chap-intro { margin: 15px 0 42px; padding: 41px 0; }
		#chap-3 .chap-intro { margin: 39px 0 42px; }
		#chap-1 .chap-intro { margin: 50px 0; }
		.quote { margin: 40px 0; }
			.quotation { font-size: 120px; }
			.open-quote { left: -2%; }
			.quote-content h4 { font-size: 22px; }
			.close-quote { right: -3%; bottom: -85px; }
			.quote-content { margin-bottom: 27px; }
			.quote-author span { font-size: 14px; }
		.audio-title h3 { font-size: 15px; }
		.graphic-info { right: 0; }
		.push-down { margin-top: 11%; }
		.category span { font-size: 13px; }
		.card-copy a { font-size: 11px; }
		.reg-title h3 { font-size: 17px; }
		.reg-title h2 { margin: 0 auto 14px; font-size: 28px; }
		.reg-title span { font-size: 12px; }
		.watch { height: 208px; }
			.play-button { font-size: 69px; }
		.graphic-body { width: 90%; padding: 13px 13px 11px; }
			.graphic-body h2 { margin-bottom: 13px; font-size: 21px; }
			.graphic-body h3 { margin-bottom: 11px; }
			.graphic-body span { font-size: 28px; }
			.gallery-hover h4 { font-size: 16px; line-height: 28px; }
		.close-btn { top: 16%; }
		.slide p { bottom: 20%;  font-size: 13px; }
		.footer-info h3 { font-size: 13px; }
		.footer-img img { width: 76px; }
	}

	@media only screen and (max-width: 375px) {
		.header-info { top: 45%; }
			.main-header h1 { margin-bottom: 10px; padding-bottom: 10px; }
			.main-header h2 { width: 95%; font-size: 11px; }
			.main-header h3 { font-size: 11px; }
			.main-header h5 { margin-bottom: 19px; font-size: 12px; font-weight: 900;}
		.audio-title { width: 64%; }
			.audio-title h3 { width: 78%; }
		.audio-share { width: 34%; }
		.audio-body h4 {  font-size: 13px; }
		.vid-title h2 { font-size: 30px; }
		.chap-intro { padding: 68px 0; }
		.reg-title h3 { font-size: 14px; }
		.reg-title h2 { font-size: 29px; }
		.gallery-hover h4 { font-size: 15px; line-height: 21px; }
		.close-btn { top: 18%; }
	}

	@media only screen and (max-width: 360px) {
		.graphic-body h3 { font-size: 13px; }
		.reg-title h2 { font-size: 23px; }
		.reg-title span { font-size: 11px; }
	}

	@media only screen and (max-width: 320px) {
		.header-info { top: 36%; }
			.main-header h2 { width: 100%; font-size: 10px; }
		.header-logo { width: 44px; }
		.content-share a { width: 25px; height: 25px; font-size: 14px; }
		.vid-title h2 { font-size: 24px; }
		.vid-title h3 { font-size: 15px; }
		.audio-title img { width: 33px; }
		.audio-title h3 { font-size: 13px; }
		.audio-body h4 { font-size: 12px; }
		.quotation { font-size: 120px; }
			.close-quote {  bottom: -86px; }
		.quote-content h4 { font-size: 19px; }
		.quote-author span { font-size: 13px; }
		.graphic-body h3 { font-size: 12px; }
			.graphic-body span { width: 24px; font-size: 25px; }
		.reg-title h3 { font-size: 14px; }
		.reg-title h2 { font-size: 24px; }
		.close-btn { top: 20%; }
		.footer-share li { margin-right: 11px; }
	}

	@media only screen and (max-height: 320px) {
		.open-quote { left: -4%; top: -22%; }
		.close-quote { right: -4%; }
		.close-btn { top: 33%; }
	}


/*Font Faces*/
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/proxima-nova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proxima-nova/ProximaNova-Regular.woff') format('woff'),
       url('../fonts/proxima-nova/ProximaNova-Regular.ttf')  format('truetype'),
       url('../fonts/proxima-nova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_bold';
    src: url('../fonts/proxima-nova-bold/proxima-nova-bold-58c30283d4ff0-webfont.woff2') format('woff2'),
         url('../fonts/proxima-nova-bold/proxima-nova-bold-58c30283d4ff0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
